@charset "utf-8";
/* CSS Document */

body {
	margin:0px;
	padding:0px;
	text-align:justify;
}

img, a {
	border:none;
	outline:none;
}

#wrapper {
	background:url(../images/header_bg.jpg) repeat-x center top;
	width:100%;
	float:left;
}

.footer_container {
	background-color:#e2e1e1;
	height:73px;
	width:100%;
	float:left;
	margin-top:20px;
	/* position: fixed; */
	bottom: 0;
	
}

.width-960-center {
	width:960px;
	margin:0 auto;
	/* padding-bottom: 90px; */
	
}

.header_container {
	width:960px;
	float:left;
	height:73px;
}

.clear-both {
	clear:both;
}

.left_logo{
	padding-top:12px;
	float:left;
	height:61px;
}

.right_nav {
	float:right;
}

.banner_container {
	width:946px;
	height:328px;
	float:left;
	background:url(../images/banner_bg.png) no-repeat left top;
	padding:7px;
}

.innerpage_container {
	width:946px;
	float:left;
	background:url(../images/banner_bg2.png) no-repeat left top;
	padding:7px;
}

.mail_text_container {
	width:960px;
	padding:35px 10px 20px 10px;
	float:left;
}

.homepage_welcome_text {
	width:960px;
	float:left;
	font-family:FranklinGothicMediumCondRg;
	font-size:30px;
	color:#403939;
}

.homepage_text {
	font-family:Calibri, Arial;
	font-size:14px;
	color:#6c6c6c;
	width:960px;
	float:left;
}

.homepage_service_box_container {
	width:960px;
	float:left;
	padding-top:10px;
}

.homepage_service_box {
	width:313px;
	float:left;
}

.margin-left-10px {
	margin-left:10px;
}

.homepage_service_title {
	width:313px;
	float:left;
	font-size:22px;
	color:#403939;
	font-family:FranklinGothicMediumCondRg;
	padding-bottom:7px;
}

.homepage_service_image {
	width:313px;
	float:left;
	padding-bottom:7px;
}

.homepage_service_text {
	width:313px;
	float:left;
	font-family:Calibri, Arial;
	font-size:14px;
	color:#6c6c6c;
	padding-bottom:7px;
}

.homepage_service_read_more {
	width:313px;
	float:left;
}

.homepage_service_read_more a {
	font-family:Calibri, Arial;
	font-size:14px;
	color:#3493f2;
	background:url(../images/arrow_icon.jpg) no-repeat left 6px;
	padding-left:15px;
	text-decoration:none;
}

.homepage_service_read_more a:hover {
	color:#333333;
}

.footer_right {
	float:right;
}

.footer_left {
	float:left;
	color:#646464;
	line-height:25px;
	padding-top:11px;
	font-size:14px;
	font-family:FranklinGothicMediumCondRg;
}

.footer_left span {
	color:#3a3434;
	font-size:16px;
	font-family:FranklinGothicMediumCondRg;
}

.footer_left span a {
	color:#3a3434;
	font-size:16px;
	font-family:FranklinGothicMediumCondRg;
	text-decoration:none;
	margin:0px 10px;
}

.footer_left span a:hover {
	color:#000000;
	border-bottom:1px dotted #666666;
}

.footer_left span a:first-child {
	margin-left:0px;
}

.innerpage_title {
	width:926px;
	float:left;
	height:57px;
	line-height:57px;
	background-color:#3999f9;
	padding-left:20px;
	color:#ffffff;
	font-size:30px;
	font-family:FranklinGothicMediumCondRg;
}

.innerpage_text_container {
	width:906px;
	float:left;
	padding:10px 20px 0px 20px;
	font-family:Calibri, Arial;
	font-size:14px;
	color:#6c6c6c;
	min-height:220px;
}

a {
	color:#3999f9;
	font-family:Calibri, Arial;
	font-size:14px;
	text-decoration:underline;
}

a:hover {
	color:#3999f9;
	font-family:Calibri, Arial;
	font-size:14px;
	text-decoration:none;
}

ul.products {
	margin:0px;
	padding:0px;
	list-style:none;
}

ul.products li {
	float:left;
	width:280px;
	color:#3999f9;
	font-size:18px;
	font-family:FranklinGothicMediumCondRg;
}

ul.products li span {
	display:block;
	padding-left:10px;
	line-height:30px;
	background: #f7f7f7; /* Old browsers */
	background: -moz-linear-gradient(top, #f7f7f7 0%, #e7e7e7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#e7e7e7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f7f7f7 0%,#e7e7e7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f7f7f7 0%,#e7e7e7 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #f7f7f7 0%,#e7e7e7 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#e7e7e7',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #f7f7f7 0%,#e7e7e7 100%); /* W3C */
}

ul.products li ul {
	margin-top:10px;
	padding-bottom:15px;
	margin-left:0px;
	padding-left:0px;
	list-style:none;
}

ul.products li ul li {
	float:none;
	font-family:Calibri, Arial;
	font-size:14px;
	color:#6c6c6c;
	background:url(../images/arrow_icon2.jpg) no-repeat left 8px;
	margin-left:10px;
	padding-left:12px;
	line-height:23px;
}

h3 {
	color:#3999f9;
	font-size:18px;
	margin-top:10px;
	padding-bottom:10px;
	font-family:FranklinGothicMediumCondRg;
	border-bottom:1px dotted #999999;
}

.contact_left {
	width:300px;
	float:left;
}

.contact_left_row {
	width:300px;
	float:left;
	margin-top:05px;
}

.contact_left_lable {
	width:100px;
	float:left;
	font-weight:bold;
}

.contact_left_field {
	width:200px;
	float:left;
}


.contact_right {
	width:400px;
	float:left;
	margin-left:50px;
}

.contact_right_row {
	width:400px;
	float:left;
	margin-top:10px;
}

.contact_right_lable {
	width:150px;
	float:left;
	font-weight:bold;
}

.contact_right_field {
	width:250px;
	float:left;
}

.contact_right_field input.text {
	width:205px;
}

.disclaimer li {
	margin-top:15px;
	text-align:justify;
}


.investor_relation_table table {border-bottom:1px solid #e8e8e8; border-right:1px solid #e8e8e8;}
.investor_relation_table table tr td {border-left:1px solid #e8e8e8; border-top:1px solid #e8e8e8;}
.investor_relation_table table thead tr td {background:#eeeeee url(images/table_thead_bg.png) repeat-x left top; border-left:1px solid #dadada; border-top:1px solid #dadada; padding:7px; font-size:14px; font-family:Arial, Helvetica, sans-serif;}
.investor_relation_table table tbody tr td {padding:7px; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#666666; font-weight:bold;}
.investor_relation_table table tbody tr td  a {color:#3999F9; text-decoration:underline; font-weight:bold;}
.investor_relation_table table tbody tr td  a:hover {color:#333; text-decoration:none; font-weight:bold;}